submit_drafted_project:
  monitoring_user: le projet %acronym% est en planification.
  responsible_user: le projet %acronym% est en planification.
submit_project_planning:
  monitoring_user: le projet %acronym% est planifié.
  responsible_user: le projet %acronym% est planifié.
start_execution:
  monitoring_user: le projet %acronym% est en cours d'exécution.
  responsible_user: le projet %acronym% est en cours d'exécution.
execution_to_hold:
  monitoring_user: le projet %acronym% est en attente.
  responsible_user: le projet %acronym% est en attente.
hold_to_execution:
  monitoring_user: le projet %acronym% est de nouveau en cours d'exécution.
  responsible_user: le projet %acronym% est de nouveau en cours d'exécution.
milestones:
  fill_milestone_request: "%user% vous demande de remplir l'état d'avancement de l'activité %acronym% - %activity% pour la période : %period%."
